commit 8213f508a8c66e7ed8e00a9123f72763ff99010b
Author: Jeremy Harris <jgh146exb@wizmail.org>
Date:   Sat Nov 25 15:46:12 2023 +0000

    DMARC: fix reporting, no-ARC-support case

diff --git a/src/src/dmarc.c b/src/src/dmarc.c
index 042ebe982..f684e08ea 100644
--- a/src/src/dmarc.c
+++ b/src/src/dmarc.c
@@ -311,7 +311,7 @@ g = string_fmt_append(g, "align_dkim %d\nalign_spf %d\naction %d\n",
 # ifdef EXPERIMENTAL_ARC
 g = arc_dmarc_hist_append(g);
 # else
-g = string_fmt_append(g, "arc %d\narc_policy $d json:[]\n",
+g = string_fmt_append(g, "arc %d\narc_policy %d json:[]\n",
 		      ARES_RESULT_UNKNOWN, DMARC_ARC_POLICY_RESULT_UNUSED);
 # endif
 #endif

